"""Change application icon"""

priority = 0
from tqdm import tqdm

import struct


def float_to_hex(f):
    b = struct.pack(">f", f)
    return b.hex()


def apply(config: dict) -> bool:
    assert float_to_hex(1.5) == "0x3fc00000"
    return False
